### Property

# Gtk Svg:overflow

unstable since: 4.24

#### Declaration

    property overflow: Gtk.Overflow [ read, write ]

#### Description [src]

Whether the rendering will be clipped to the bounds.

Type:`GtkOverflow`

Available since: 4.24

Default value | GTK_OVERFLOW_HIDDEN
Getter method | `gtk_svg_get_overflow()`
Setter method | `gtk_svg_set_overflow()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no